{
  "code": 200,
  "data": [
    {
      "path": "/dataScreen",
      "name": "dataScreen",
      "component": "/dataScreen/index",
      "meta": {
        "icon": "Histogram",
        "title": "数据大屏",
        "isLink": "",
        "isHide": false,
        "isFull": true,
        "isAffix": true,
        "isKeepAlive": true
      }
    },
    {
      "path": "/home/index",
      "name": "home",
      "component": "/home/index",
      "meta": {
        "icon": "HomeFilled",
        "title": "多站总览",
        "isLink": "",
        "isHide": false,
        "isFull": false,
        "isAffix": true,
        "isKeepAlive": true
      }
    },
    {
      "path": "/station/index",
      "name": "单站数据",
      "component": "/station/index",
      "meta": {
        "icon": "Platform",
        "title": "单站数据",
        "isLink": "",
        "isHide": false,
        "isFull": false,
        "isAffix": false,
        "isKeepAlive": false
      },
      "children": [
        {
          "path": "/station/index",
          "name": "station",
          "component": "/station/index",
          "meta": {
            "icon": "Operation",
            "title": "站点卡片",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": true,
            "isKeepAlive": true
          }
        },
        {
          "path": "/overview/index",
          "name": "overview",
          "component": "/overview/index",
          "meta": {
            "icon": "DataLine",
            "title": "电站概览",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": true,
            "isKeepAlive": true
          }
        },
        {
          "path": "/system/index",
          "name": "system",
          "component": "/system/index",
          "meta": {
            "icon": "Monitor",
            "title": "站点系统",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": true,
            "isKeepAlive": true
          }
        },
        {
          "path": "/monitor/index",
          "name": "monitor",
          "component": "/monitor/index",
          "meta": {
            "icon": "DataBoard",
            "title": "设备监控",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": true,
            "isKeepAlive": true
          }
        },
        {
          "path": "/Alarm/index",
          "name": "Alarm",
          "component": "/Alarm/index",
          "meta": {
            "icon": "Warning",
            "title": "故障告警",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": true,
            "isKeepAlive": true
          }
        },
        {
          "path": "/Administration/index",
          "name": "Administration",
          "component": "/Administration/index",
          "meta": {
            "icon": "Coin",
            "title": "电价管理",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": true,
            "isKeepAlive": true
          }
        },

        {
          "path": "/powerStation/index",
          "name": "powerStation",
          "component": "/powerStation/index",
          "meta": {
            "icon": "Collection",
            "title": "电站管理",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": true,
            "isKeepAlive": true
          }
        }
      ]
    },
    {
      "path": "/reportforms/index",
      "name": "统计报表",
      "component": "/reportforms/index",
      "meta": {
        "icon": "TrendCharts",
        "title": "统计报表",
        "isLink": "",
        "isHide": false,
        "isFull": false,
        "isAffix": true,
        "isKeepAlive": true
      },
      "children": [
        {
          "path": "/reportforms/index",
          "name": "reportforms",
          "component": "/reportforms/index",
          "meta": {
            "icon": "Coin",
            "title": "电量报表",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": true,
            "isKeepAlive": true
          }
        },
        {
          "path": "/incomeforms/index",
          "name": "incomeforms",
          "component": "/incomeforms/index",
          "meta": {
            "icon": "Tickets",
            "title": "收益报表",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": true,
            "isKeepAlive": true
          }
        }
      ]
    },
    {
      "path": "/user/index",
      "name": "系统设置",
      "component": "/user/index",
      "meta": {
        "icon": "Tools",
        "title": "系统设置",
        "isLink": "",
        "isHide": false,
        "isFull": false,
        "isAffix": true,
        "isKeepAlive": true
      },
      "children": [
        {
          "path": "/user/index",
          "name": "user",
          "component": "/user/index",
          "meta": {
            "icon": "User",
            "title": "用户管理",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": true,
            "isKeepAlive": true
          },
          "children": [
            {
              "path": "/user/addition",
              "name": "useraddition",
              "component": "/user/addition",
              "meta": {
                "icon": "",
                "title": "岗位新增",
                "isLink": "",
                "activeMenu": "/user/index",
                "isHide": true,
                "isFull": false,
                "isAffix": true,
                "isKeepAlive": false
              }
            }
          ]
        },

        {
          "path": "/role/index",
          "name": "role",
          "component": "/role/index",
          "meta": {
            "icon": "Refresh",
            "title": "角色管理",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": true,
            "isKeepAlive": true
          },
          "children": [
            {
              "path": "/role/addition",
              "name": "roleaddition",
              "component": "/role/addition",
              "meta": {
                "icon": "",
                "title": "角色新增",
                "isLink": "",
                "activeMenu": "/role/index",
                "isHide": true,
                "isFull": false,
                "isAffix": true,
                "isKeepAlive": true
              }
            }
          ]
        },

        {
          "path": "/menu/index",
          "name": "menu",
          "component": "/menu/index",
          "meta": {
            "icon": "Memo",
            "title": "菜单管理",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": true,
            "isKeepAlive": true
          }
        },
        {
          "path": "/department/index",
          "name": "department",
          "component": "/department/index",
          "meta": {
            "icon": "Postcard",
            "title": "部门管理",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": true,
            "isKeepAlive": true
          },
          "children": [
            {
              "path": "/department/addition",
              "name": "departmentaddition",
              "component": "/department/addition",
              "meta": {
                "icon": "",
                "title": "部门新增",
                "isLink": "",
                "activeMenu": "/department/index",
                "isHide": true,
                "isFull": false,
                "isAffix": true,
                "isKeepAlive": true
              }
            }
          ]
        },
        {
          "path": "/post/index",
          "name": "post",
          "component": "/post/index",
          "meta": {
            "icon": "FolderRemove",
            "title": "岗位管理",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": true,
            "isKeepAlive": true
          },
          "children": [
            {
              "path": "/post/addition",
              "name": "postaddition",
              "component": "/post/addition",
              "meta": {
                "icon": "Postcard",
                "title": "岗位新增",
                "activeMenu": "/post/index",
                "isLink": "",
                "isHide": true,
                "isFull": false,
                "isAffix": true,
                "isKeepAlive": true
              }
            }
          ]
        }
      ]
    }
  ],
  "msg": "成功"
}
